Older versions of progs , keep or remove. - Mandriva

This is a discussion on Older versions of progs , keep or remove. - Mandriva ; When I check on installed progs , for example on Firefox : [frank@localhost ~]$ rpm -qa | grep firefox libmozilla-firefox1.5.0.7-1.5.0.7-1mdv2007.0 libmozilla-firefox2.0.0.3-2.0.0.3-2mdv2007.1 mozilla-firefox-2.0.0.3-2mdv2007.1 Can I delete : libmozilla-firefox1.5.0.7-1.5.0.7-1mdv2007.0 ?? Not that it is currently necessary , but in future I might ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Older versions of progs , keep or remove.

  1. Older versions of progs , keep or remove.

    When I check on installed progs , for example on Firefox :

    [frank@localhost ~]$ rpm -qa | grep firefox
    libmozilla-firefox1.5.0.7-1.5.0.7-1mdv2007.0
    libmozilla-firefox2.0.0.3-2.0.0.3-2mdv2007.1
    mozilla-firefox-2.0.0.3-2mdv2007.1

    Can I delete : libmozilla-firefox1.5.0.7-1.5.0.7-1mdv2007.0 ??

    Not that it is currently necessary , but in future I might wish to clean-up.
    If it can be deleted ,what are you normally doing ?


    Frank north of Scotland





  2. Re: Older versions of progs , keep or remove.

    On Thu, 14 Jun 2007 11:59:30 +0100, Highland Ham wrote:

    > When I check on installed progs , for example on Firefox :
    >
    > [frank@localhost ~]$ rpm -qa | grep firefox
    > libmozilla-firefox1.5.0.7-1.5.0.7-1mdv2007.0
    > libmozilla-firefox2.0.0.3-2.0.0.3-2mdv2007.1
    > mozilla-firefox-2.0.0.3-2mdv2007.1
    >
    > Can I delete : libmozilla-firefox1.5.0.7-1.5.0.7-1mdv2007.0 ??
    >
    > Not that it is currently necessary , but in future I might wish to
    > clean-up. If it can be deleted ,what are you normally doing ?


    rpm -e to remove unwanted packages.

+ Reply to Thread